## haskell-data-accessor-mtl 0.2.0.2

=== debian/changelog ===
haskell-data-accessor-mtl (0.2.0.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Tue, 14 Feb 2012 23:16:42 -0500

haskell-data-accessor-mtl (0.2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:28:28 +0200
