=== debian/control ===
Source: haskell-data-accessor-mtl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-data-accessor-dev (>= 0.2)
  , libghc-data-accessor-dev (<< 0.4)
  , libghc-data-accessor-prof
  , libghc-mtl-dev (>= 1.0)
  , libghc-mtl-dev (<< 2.1)
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-data-accessor-doc
  , libghc-mtl-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/data-accessor-mtl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-accessor-mtl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-accessor-mtl

Package: libghc-data-accessor-mtl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: use Data.Accessor inside the State monad.
 This Haskell library provides methods to access the state in a State monad by
 means of Data.Accessor getters, setters and modifiers.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-data-accessor-mtl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: use Data.Accessor inside the State monad; profiling libraries
 This Haskell library provides methods to access the state in a State monad by
 means of Data.Accessor getters, setters and modifiers.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-data-accessor-mtl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: use Data.Accessor inside the State monad; documentation
 This Haskell library provides methods to access the state in a State monad by
 means of Data.Accessor getters, setters and modifiers.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
