## haskell-data-accessor-mtl 0.2.0.3

=== debian/changelog ===
haskell-data-accessor-mtl (0.2.0.3-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:19 +0200

haskell-data-accessor-mtl (0.2.0.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:12 +0200

haskell-data-accessor-mtl (0.2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:45:54 +0200
