=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: haskell-data-accessor-mtl
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-data-accessor-dev (<< 0.4),
  libghc-data-accessor-dev (>= 0.2),
  libghc-data-accessor-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1.0),
- libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc, libghc-data-accessor-doc, libghc-mtl-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc, libghc-data-accessor-doc
+Standards-Version: 4.6.2
 Homepage: http://www.haskell.org/haskellwiki/Record_access
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-data-accessor-mtl
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-accessor-mtl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-accessor-mtl]
 
 Package: libghc-data-accessor-mtl-dev
 Architecture: any
